<?xml version="1.0"?>
<configuration>
  <appSettings>
    <add key="ConnectionStringA" value="Provider=Microsoft.ACE.OLEDB.12.0;" />
    <add key="ipAddress" value="172.24.205.60" />
    <add key="DocPath" value="\documents" />
    <add key="OperationInfoRefresh" value="30" />
    <add key="ipPort" value="3019" />
    <add key="ProtocolSize" value="1000000" />

    <add key="CS_ipAddress" value="172.24.205.60"/>
    <add key="CS_ipPort" value="3020"/>
  </appSettings>
<startup><supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.0,Profile=Client"/></startup></configuration>
